*, *:before, *:after {
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    overflow-y: auto;
    scroll-behavior: smooth;
}

body, p {
    font-family: 'Poppins', Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.75em;
    color: #666666;
}

body {
    font-family: 'Poppins', Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75em;
    color: #666666;
    margin: 0;
    background-color: #007ced;
    background-position: center center;
    background-size: calc(100% + 25px);
    background-repeat: repeat;
    background-attachment: fixed;
    padding: 60px 0;
    min-height: 100vh;
    overflow: visible;
}

:focus-visible {
    box-shadow: 0 0 0 3px hsla(209, 100%, 46%, 0.3);
    border-color: #007ced;
}

::selection {
    background-color: #00256b;
    color: white;
}

a {
    color: #007ced;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

a:hover {
    color: #FF9800;
    text-decoration: none;
}

a:focus {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    font-style: normal;
    color: #333333;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 27px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p {
    margin-bottom: .75rem;
}

.animated-bg {
    position: fixed;
    inset: 0;
    transform: scale(1.03);
    transform-origin: center;
    width: auto;
    height: auto;
    background-image: url(../img/pattern.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: background-position 0.2s ease-out;
    z-index: -1;
}

.site-wrapper {
    position: relative;
    z-index: 1;
    max-width: 1240px;
    margin: 0 auto;
    padding: 40px 50px 60px;
    padding-bottom: 100px;
    background-color: #fff;
    box-shadow: 0px 0px 40px -10px rgba(0,0,0,.2);
    border-radius: 40px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.forum-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    padding-bottom: 40px;
}

.logo-header > a {
    display: flex;
    align-items: center;
    outline: 0;
    text-decoration: none;
    gap: 8px;
}

.logo-symbol {
    width: 44px;
    height: 44px;
    background-color: #007ced;
    border-radius: 50vh;
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-text {
    font-size: 20px;
    color: #222;
    font-weight: 600;
    display: inline-block;
}

.logo-text span {
    font-weight: 400;
}

.header-links, .header-links > li,
.header-links-mobile, .header-links-mobile > li {
    display: flex;
    align-items: center;
    list-style: none;
}

.header-links > li:not(:last-child):after {
    content: "";
    background-color: #333;
    width: 2px;
    height: 1rem;
    margin-inline: 40px;
    display: block;
}

.header-links > li > a,
.header-links-mobile > li > a {
    display: inline-flex;
    align-items: center;
    gap: .25rem;
    color: #333;
    font-size: 14px;
    position: relative;
}

.header-links > li > a:before, .header-photo:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -7px;
    height: 1px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform .32s cubic-bezier(.22,1,.36,1);
}

.header-links > li > a:hover:before, .header-photo:hover:before {
    transform: scaleX(1);
}

.header-photo:before {
    background: #333;
}

.header-links > li > a:hover {
    opacity: 1;
}

.header-links > li > a > svg,
.header-links-mobile > li > a > svg {
    width: 20px;
    height: 20px;
}

.header-photo img {
    border-radius: 50vh;
	width: 24px;
    height: 24px;
}

.header-photo span:after {
	content: '\f0dd';
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	padding-left: 6px;
	padding-top: 2px;
	vertical-align: top;
}

.breadcrumbs-nav {
    background-color: #fff;
    border-radius: 50vh;
    border: 8px solid #fff;
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,.1);
    position: relative;
    margin-block: 1rem;
    padding-inline: .25rem;
    min-height: 50px;
}

.breadcrumbs-list, .breadcrumbs-list > li {
    display: flex;
    align-items: center;
    list-style: none;
}

.breadcrumbs-list > li:not(:first-child):before {
    content: "\f105";
    margin-inline: 0.5rem;
    color: #333;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.breadcrumbs-nav a {
    display: flex;
    align-items: center;
    gap: .25rem;
    color: #333;
    padding: .25rem;
    position: relative;
}

.breadcrumbs-nav a:hover {
    color: #007ced;
}

.breadcrumbs-nav svg {
    width: 20px;
    height: 20px;
}

.cat-title, [class^="column"] h3, .solo, .posting-title, .forum-title, .titlespace {
    font-weight: 600;
    font-style: normal;
    color: #333333;
    line-height: 1.2;
    font-size: 21px;
    margin: 0;
    margin-bottom: 1rem;
    position: relative;
    width: fit-content;
}

.cat-title:before, [class^="column"] h3:before, .solo:before, .posting-title:before, .forum-title:before, .titlespace:before {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    background-color: #f5f5f5;
    height: 2px;
    bottom: -3px;
}

.cat-title:after, [class^="column"] h3:after, .solo:after, .posting-title:after, .forum-title:after, .titlespace:after {
    display: block;
    position: absolute;
    content: '';
    width: 30px;
    background-color: #007ced;
    height: 2px;
    bottom: -3px;
}

.cat-title a, .posting-title a, .forum-title a, .titlespace a {
    position: relative;
    color: inherit;
    z-index: 1;
}

li.row {
    border-bottom: 2px solid #f5f5f5 !important;
    padding-block: .5rem;
    position: relative;
}

.forumtitle {
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    color: #333333;
    display: inline-block;
}

.global_read {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}
.global_read_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_mine.svg");
}
.global_read_locked {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked.svg");
}
.global_read_locked_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked_mine.svg");
}

.global_unread {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}
.global_unread_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_mine.svg");
}
.global_unread_locked {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked.svg");
}
.global_unread_locked_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked_mine.svg");
}

.announce_read {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}
.announce_read_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_mine.svg");
}
.announce_read_locked {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked.svg");
}
.announce_read_locked_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked_mine.svg");
}

.announce_unread {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}
.announce_unread_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_mine.svg");
}
.announce_unread_locked {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked.svg");
}
.announce_unread_locked_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked_mine.svg");
}

.forum_link {
	background-image: linear-gradient(transparent, transparent), url("../img/forum_link.svg");
}

.forum_read {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}
.forum_read_locked {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked.svg");
}
.forum_read_subforum {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}

.forum_unread {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}
.forum_unread_locked {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked.svg");
}
.forum_unread_subforum {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}

.sticky_read {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}
.sticky_read_mine {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_mine.svg");
}
.sticky_read_locked {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked.svg");
}
.sticky_read_locked_mine {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked_mine.svg");
}

.sticky_unread {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}
.sticky_unread_mine {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_mine.svg");
}
.sticky_unread_locked {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked.svg");
}
.sticky_unread_locked_mine {
	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked_mine.svg");
}

.topic_moved {
	
	background-image: linear-gradient(transparent, transparent), url("../img/forum_link.svg");
}

.topic_read {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}
.topic_read_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_mine.svg");
}
.topic_read_hot {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_hot.svg");
}
.topic_read_hot_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_hot_mine.svg");
}
.topic_read_locked {	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked.svg");
}
.topic_read_locked_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read_locked_mine.svg");
}

.topic_unread {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}
.topic_unread_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_mine.svg");
}
.topic_unread_hot {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_hot.svg");
}
.topic_unread_hot_mine {	
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_hot_mine.svg");
}
.topic_unread_locked {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked.svg");
}
.topic_unread_locked_mine {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread_locked_mine.svg");
}

.pm_read {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_read.svg");
}
.pm_unread {
	background-image: linear-gradient(transparent, transparent), url("../img/icon_unread.svg");
}

.forabg {
    margin-bottom: 1rem;
}

.forum-desc {
    font-size: 13px;
    color: #666;
    line-height: 1.75em;
}

.subforums-container {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.subforums, .subforum {
    list-style: none;
    margin: 0;
    padding: 0;
}

.subforums-column {
    list-style: none;
    padding: 0;
    margin: 0;
}

a.subforum, a.lastsubject, .dropdown-contents a {
    color: #333;
}

a.subforum:hover, a.lastsubject:hover, .dropdown-contents a:hover {
    color: #000;
}

.stat-block > h3 {
    font-weight: 600;
    font-style: normal;
    color: #333333;
    line-height: 1.2;
    font-size: 21px;
    margin: 0;
    margin-bottom: 1rem;
    position: relative;
    width: fit-content;
}

.stat-block > h3 a {
    color: inherit;
}

.stat-block > h3:before {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    background-color: #f5f5f5;
    height: 2px;
    bottom: -3px;
}

.stat-block > h3:after {
    display: block;
    position: absolute;
    content: '';
    width: 30px;
    background-color: #007ced;
    height: 2px;
    bottom: -3px;   
}

.forum-statistics {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    margin-bottom: 1rem;
    margin-top: .5rem;
}

.forum-statistics .statistic {
    position: relative;
    text-align: center;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    padding: 2rem 1rem;
    border: 2px solid #e5e5e5;
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
}

.forum-statistics .statistic:hover,
.forum-statistics .statistic:focus-visible {
    transform: translateY(-5px);
    box-shadow: 0 12px 17px rgba(0, 0, 0, 0.12);
}

.forum-statistics .statistic strong {
    color: #737373;
    font-size: 22px;
    font-weight: 400;
    display: block;
    margin-top: 1rem;
}

.forum-statistics .statistic:not(.statistic strong) {
    color: #333;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
}

.forum-statistics .statistic svg {
    width: 38px;
    height: 38px;
    color: #007ced;
    margin-bottom: 1rem;
}

.stat-block {
    position: relative;
}

.stat-block:not(:last-child) {
    margin-bottom: 2rem;
    border-bottom: 2px solid #f5f5f5;
}

.stat-block p {
    margin-bottom: 2rem;
}

.dropdown .dropdown-contents {
    background-color: #fff;
    box-shadow: 0 12px 17px rgba(0, 0, 0, 0.12);
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    padding: 5px;    
}

.dropdown-up .dropdown-contents {
    box-shadow: 0 12px 17px rgba(0, 0, 0, 0.12);
}

.dropdown-contents a {
    display: block;
    padding: 8px;
    border-radius: .25rem;
}

.dropdown-contents a:hover {
    background-color: #EEEEEE;
}

.site h3 {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.75em;
    color: #666666;
    margin: 0;
}

.site .site-underlined {
    border-bottom: 2px solid #007ced;
}

.site-year {
    padding-top: 30px;
    padding-bottom: 10px;
}

.site-year, .site-desc {
    display: flex;
    flex-direction: column;
}

.site-year h4 {
    line-height: 1;
    color: #333;
    font-size: 42px;
    font-weight: 400;
}

.site-year p {
    font-size: 80%;
    font-weight: 400;
    color: #aaa;
    display: block;
    margin: 0;
}

.site-link {
    padding-top: 10px;
    padding-bottom: 20px;
}

.site-desc {
    gap: 10px;
}

.site-desc p {
    margin: 0;
}

select,
.button,
a.button1,
input.button1,
a.button2,
input.button2,
input.button3 {
	display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	position: relative;
	padding: .5rem 1.5rem;
	font-size: 14px;
	line-height: 1;
	border: 1px solid transparent;
	outline: 0;
	border-radius: 50vh;
	font-family: inherit;
    font-weight: 500;
	text-decoration: none;
	cursor: pointer;
	transition: all .3s ease-in-out;
    border-color: #bfbfbf;
    background: #fff;
    color: #666;
    box-shadow: 0 10px 10px -8px rgba(213,213,213,.8);
    min-height: 2.5rem;
}

.button:last-child,
a.button1:last-child,
input.button1:last-child,
a.button2:last-child,
input.button2:last-child,
input.button3:last-child {
	margin-right: 0;
}

a.button1,
input.button1 {
	border-color: #007ced;
	background: #fff;
	color: #222;
}

a.button2,
input.button2,
input.button3 {
	border-color: #d5d5d5;
	background: #fff;
	color: #666;
	box-shadow: 0 10px 10px -8px rgba(213,213,213,.8);
}

.dropdown-visible .button,
.button:hover,
.button:focus-visible,
a.button1:hover,
a.button1:focus,
input.button1:hover,
input.button1:focus {
	background: #007ced;
	border-color: #007ced;
	color: #fff;
	text-decoration: none;
}

a.button2:hover,
a.button2:focus,
input.button2:hover,
input.button2:focus,
input.button3:hover,
input.button3:focus {
	background: #d5d5d5;
	border-color: #d5d5d5;
	color: #333;
	text-decoration: none;
}

.button:active,
a.button2:active,
input.button2:active,
input.button3:active {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
    box-shadow: 0 0 0 .2rem rgba(130,138,145,.5);
}

.button1,
a.button1:active,
input.button1:active {
    box-shadow: 0 0 0 .2rem rgba(38,143,255,.5);
}

.forum-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px 45px;
    background-color: #fdfdfd;
    border-top: 2px solid #f2f2f2;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
}

.forum-footer .footer-social-links {
    list-style: none;
    margin: 0;
    padding: 0;
}

.forum-footer .footer-social-links li {
    display: inline-block;
    margin-right: 25px;
}

.forum-footer .footer-social-links li a {
    color: #333;
    text-decoration: none;
    line-height: 21px;
    font-size: 13px;
    opacity: .6;
}

.forum-footer .footer-social-links li a:hover, .forum-footer .footer-social-links li a:focus-visible {
    opacity: 1;
}

.footer-copyrights p {
    line-height: 21px;
    font-size: 13px;
    margin: 0;
}

.toTop {
    position: fixed;
    bottom: 10px;
    right: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background-color: #fafafa;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    color: #333;
    border-radius: 8px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease-in-out;
	z-index: 9999;
    box-shadow: 0 0 12px 0 rgba(0,0,0,.12);
    outline: 0;
}

.toTop.toTopShow {
    opacity: 1;
    visibility: visible;
}

.toTop svg {
    width: 40px;
    height: 40px;
}

.toTop:hover svg, .toTop:focus-visible svg {
    color: #0099e5;
}

.dropdown-extended .header {
    font-weight: 600;
    font-style: normal;
    color: #333333;
    line-height: 1.2;
    font-size: 16px;
    position: relative;
    margin-bottom: .5rem;
    padding: 5px;
}

.dropdown-extended .header:before {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    background-color: #f5f5f5;
    height: 2px;
    bottom: -3px;   
}

.dropdown-extended .header:after {
    display: block;
    position: absolute;
    content: '';
    width: 30px;
    background-color: #007ced;
    height: 2px;
    bottom: -3px;   
}

.dropdown-extended ul li {
	border-top-color: #f5f5f5;
}

.dropdown-extended ul li:hover {
	background-color: #F6F6F6;
}

.panel {
    background-color: #fff;
    padding: 1rem;
    border: 2px solid #e5e5e5;
    border-radius: 10px;
    position: relative;
}

.quicklogin-container {
    margin-block: 1rem;
    padding-bottom: 2rem;
    border-bottom: 2px solid #f5f5f5;
}

.quicklogin-container .quicklogin {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.quicklogin-container .quicklogin .field p {
    margin-bottom: 0;
}

.quicklogin-container .quicklogin .responsive-hide {
    display: inline-block;
    margin-inline: 6px;
}

.quicklogin-container .quicklogin .field:last-of-type {
    margin-top: 1rem;
}

.quicklogin-container .quicklogin .login-options {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: .5rem;
}

.quicklogin-container .quicklogin .login-options > * {
    margin: 0;
}

.quicklogin-container .quicklogin .login-options > span:before,
.quicklogin-container .quicklogin .login-options > span:after {
    content: "-";
    pointer-events: none;
}

.inputbox, input[type="search"], input[type="password"], input[type="text"] {
    border: 1px solid #bfbfbf;
    border-radius: .5rem;
    display: block;
    font-size: 1em;
    margin: 0;
    padding: .5rem;
    width: 100%;
    min-width: 100%;
    text-align: left;
    color: inherit;
}

input[type="number"] {
    border: 1px solid #bfbfbf;
    border-radius: .5rem; 
    font-size: 1em;
    margin: 0;
    padding: .5rem;
    text-align: left;
    color: inherit;
}

input:-webkit-autofill {
  -webkit-background-clip: text;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}

.search-wrapper fieldset {
    width: fit-content;
}

.search-wrapper fieldset *,
.search-wrapper fieldset .button {
    margin: 0;
    float: none;
}

.search-wrapper .search-input {
    position: relative;
    width: 270px;
    display: flex;
    align-items: center;
    height: 40px;
    overflow: hidden;
    box-shadow: 0 10px 10px -8px rgba(213,213,213,.8);
    background: #fff;
    border: 1px solid #bfbfbf;
    border-radius: 50vh;
}

.search-wrapper .search-input .inputbox {
    border: 0;
    background: 0 transparent;
    font-size: 14px;
    position: absolute;
    padding-right: 7rem;
    box-shadow: none !important;
    border-radius: 50vh;
    padding: 6px;
    padding-right: 80px;
    font-size: 14px;
    font-family: inherit;
    font-weight: 400;
    color: #666;
    outline: 0 !important;
}

.search-wrapper .search-buttons {
    display: flex;
    overflow: hidden;
    margin-left: auto;
}

.search-wrapper .search-buttons .button {
    padding: .5rem;
    border-radius: 0;
    border: 0;
    min-height: 2.25rem;
    min-width: 2.25rem;
    line-height: 1;
}

.actionbar {
    display: flex;
    align-items: center;
    gap: .5rem;
    margin-block: 1rem;
}

.actionbar .pagination {
    margin-left: auto;
}

.actionbar > *,
.actionbar .button {
    margin: 0;
}

.pagination li a, .pagination li.active span, .row .pagination li a, .row .pagination li span {
    background-color: #d8d8d8;
    border: 0;
    color: inherit;
	display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    white-space: nowrap;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    transition: all .3s ease-in-out;
    margin: 0;
    padding: .5rem;
    border-radius: 50vh;
    min-height: 2rem;
    min-width: 2rem;
}

.pagination li.active span {
    background-color: #007ced;
    color: #FFFFFF;
}

.pagination li.ellipsis span {
	background: transparent;
	color: #000000;
}

.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
    background-color: #007ced;
    color: #FFFFFF;
}

.row .pagination li a, .row .pagination li span {
    padding: .25rem;
    border-radius: 50vh;
    min-height: 1.5rem;
    min-width: 1.5rem; 
}

.actionbar-jumpbox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-block: 1rem;
}

.actionbar-jumpbox > *, .actionbar-jumpbox p.jumpbox-return {
    margin: 0;
}

.actionbar-jumpbox .jumpbox-return > a {
    display: inline-flex;
    align-items: center;
}

.caret {
    margin-top: -2px;
}

select {
    border-width: 1px;
    justify-content: start;
    text-align: start;
    padding: .25rem 1rem;
    min-height: 1.5rem;
    border-radius: .5rem;
    box-shadow: none;
}

select:focus {
    box-shadow: 0 0 0 3px hsla(209, 100%, 46%, 0.3);
    border-color: #007ced;
}

hr.dashed {
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #f5f5f5;
}

.display-options .button2 {
    width: 100%;
}

.topic-title {
    margin-block: 1rem;
}

.post-buttons .button, .format-buttons .button {
    padding: .25rem;
    min-height: 2rem;
    min-width: 2rem;
}

.postprofile, .postbody, .post {
    position: relative;
}

.postprofile {
	min-height: 80px;
}

.postbody {

}

.inner-article {
    display: flex;
}

.inner-article > .postprofile {
    flex: 0 0 250px;
    border-right: 2px solid #f5f5f5;
    padding-inline: 1rem;
    padding-left: 0;
}

.inner-article > .postbody {
    flex: 1;
    min-width: 0;
    padding-inline: 1rem;
}

.post {
    border-bottom: 2px solid #f5f5f5;
    padding-block: 1rem;
}

.postprofile dd, .postprofile dt {
    line-height: 1.5;
}

.postprofile strong {
    color: #000;
    font-weight: 500;
}

.author-timedate a {
    color: inherit;
}

.postbody .content {
	clear: both;
	min-height: 5em;
    margin: 3rem 0 1rem 0;
	overflow: hidden;
}

blockquote {
	background-color: #f5f5f5;
	margin: 30px 1px 30px 25px;
	overflow: hidden;
	padding: 1rem;
    border: 1px solid #e5e5e5;
	border-left: 5px solid #007ced;
}

blockquote blockquote {
	margin-block: 1rem;
}

blockquote cite {
	margin-bottom: .25rem;
	display: block;
}

blockquote cite:before {
    content: '\f10d';
    font-family: FontAwesome;
    font-weight: 300;
    margin-right: .25rem;
}

blockquote.uncited {
	padding-top: 25px;
}

blockquote cite > div {
	float: right;
}

.postbody .content li blockquote {
	overflow: inherit;
	margin-left: 0;
}

.codebox {
    background-color: #f5f5f5;
	padding: 0px;
	margin: 30px 0;
}

.codebox p {
    border-bottom: 1px solid #d6d6d6;
	text-transform: uppercase;
    margin: 0;
	display: block;
    padding: .25rem .5rem;
}

blockquote .codebox {
	margin-left: 0;
}

.codebox code {
    color: #003268;
	overflow: auto;
	display: block;
	height: auto;
	max-height: 300px;
	line-height: 1.3;
	margin: 0;
	padding: .5rem;
}

.post-buttons svg {
    width: 1.25rem;
    height: 1.25rem;
}

.post-buttons > li {
    margin-right: 5px;
}

.post-btns {
	display: flex;
	align-items: center;
	list-style: none;
    gap: .5rem;
}

.post-btns .button {
    padding: .25rem;
    min-height: 2.25rem;
    min-width: 2.25rem;
}

.post-btns .button svg {
    width: 1.25rem;
    height: 1.25rem;
    fill: #666;
    transition: fill .3s ease-in-out;
}

.post-btns .button:hover svg, .button:active svg, a.button2:active svg, .post-btns .button:focus-visible svg {
    fill: white;
}

.post_content-header {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.dropdown-contents-postbtns li {
    padding: 0;
}

.dropdown-contents-postbtns li,
.dropdown-contents-postbtns li > a {
    display: flex;
    align-items: center;
}

.dropdown-contents-postbtns li > a {
    gap: .25rem;
    width: 100%;
}

.dropdown-contents-postbtns li > a > svg {
    fill: #666;
    transition: fill .3s ease-in-out;
}

.dropdown-contents-postbtns li > a:hover svg {
    fill: #000;
}

.post-btns .dropdown {
    top: 2rem;
}

.panel-qr .message-box {
    width: 100%;
}

.quickreply-btns {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    gap: .5rem;
}

.qr-form {
    margin-block: 1rem;
}

.dropdown-visible .button svg {
    fill: white;
}

.heart-icon {
    font-size: 18px;
    font-weight: 500;
}

.badge {
	background-color: #007CED;
    border-radius: 50vh;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    font-size: 11px;
    line-height: 1;
    display: inline-flex;
    padding: .25rem;
    justify-content: center;
    align-items: center;
    min-width: 1.25rem;
    min-height: 1.25rem;
}

.badge.hidden {
	display: none;
}

.post + .phpbb-ads {
    border-bottom: 2px solid #f5f5f5;
    padding-block: 1rem;
    margin: 0;
}

.notification_list .dropdown-contents {
    width: 400px;
}

.dropdown-extended .header .header_settings {
    font-size: 14px;
}

.tabs {
    margin: 20px 0 0 7px;
}

.tabs .tab > a,
.navigation a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    padding: .5rem 1.5rem;
    font-size: 14px;
    line-height: 1;
    background: #f5f5f5;
    border-color: #f5f5f5;
    color: #333;
    text-decoration: none;
    box-shadow: 0 10px 10px -8px rgba(213,213,213,.8);
    outline: 0;
    font-family: inherit;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
    transition: all .3s ease-in-out;
    min-height: 2.5rem;
}

.tabs .tab > a:hover,
.navigation a:hover {
    background: #bcbcbc;
    border-color: #bcbcbc;
    color: #333;
    text-decoration: none;
}

.tabs .tab > a:active, .tabs .activetab > a:focus-visible, .tabs .tab > a:focus-visible, .navigation .active-subsection a:focus-visible, .navigation a:active, .navigation a:focus-visible {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
    box-shadow: 0 0 0 .2rem rgba(130,138,145,.5);
}

.tabs .activetab > a, .tabs .activetab > a:hover,
.navigation .active-subsection a, .navigation .active-subsection a:hover {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

.tabs .tab:first-child > a {
    border-top-left-radius: .5rem;
}

.tabs .tab:nth-last-child(2) > a {
    border-top-right-radius: .5rem;
}

.tabs .tab, .minitabs .tab {
    margin-inline: 1px;
}

.panel-container h2,
.panel-container h3 {
    font-weight: 500;
    font-style: normal;
    color: #333;
    line-height: 1.2;
    font-size: 18px;
}

.panel-container h2:not(:only-child):not(:last-child),
.panel-container h3:not(:only-child):not(:last-child) {
    margin-bottom: 1rem;
}

.panel-container .panel h2 + p,
.panel-container .panel h3 + p {
    margin-bottom: 0;
}

.navigation a {
    width: 100%;
    text-align: left;
    justify-content: start;
}

.navigation li {
    margin: 2px 0;
}

.navigation li:first-child > a {
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
}

.navigation li:last-child > a {
    border-bottom-left-radius: .5rem;
    border-bottom-right-radius: .5rem;
}

.cp-wrap {
    display: flex;
    gap: 1rem;
}

.cp-wrap .cp-menu {
    flex: 0 0 300px;
    overflow: hidden;
    transition: flex-basis .35s ease;
}

.cp-wrap .cp-main {
    flex: 1;
    position: relative;
}

.cp-mini {
    background-color: #f5f5f5;
    border-radius: .5rem;
    margin-top: 1rem;
    max-height: 300px;
    overflow-y: auto;
    padding: .5rem 1.5rem;
    font-size: 14px;
    line-height: 1;
    box-shadow: 0 10px 10px -8px rgba(213,213,213,.8);
}

dl.mini dt {
    margin-bottom: .5rem;
}

.panel-container .panel {
    background-color: #f5f5f5;
}

fieldset dt {
    line-height: 1.5;
}

dt label {
    font-weight: 500;
    text-align: left;
    color: #000;
}

.cp-main .submit-buttons {
    margin-top: 1rem;
}

.ucp-avatar-dimensions {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: .5rem;
}

.ucp-avatar-dimensions > label {
    display: flex;
    align-items: inherit;
    gap: inherit;
    position: relative;
    overflow: hidden;
}

.ucp-avatar-pixel {
    background-color: #cfcfcf;
    height: 100%;
    position: absolute;
    right: 0;
    width: 2rem;
    border-top-right-radius: .5rem;
    border-bottom-right-radius: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: inherit;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
}

.panel + .panel {
    margin-top: 1rem;
}

.user-profile-page .cat-title,
.user-profile-page + .cat-title  {
    margin-block: 1rem;
}

.jumpbox-end {
    justify-content: right;
}

table.table1 tbody tr {
    border: 2px solid #f5f5f5;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
    background-color: #f5f5f5;
}

th a {
    color: #000 !important;
}

thead tr {
    background-color: #f5f5f5;
}

.panel-container .panel li.row {
    border-bottom: 2px solid #e5e5e5;
}

.panel-container .panel + fieldset {
    margin-top: 1rem;
}

.forum-info {
    display: flex;
    flex-direction: column;
}

.forum-info > p {
    margin: 0;
}

.breadcrumbs-header {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: space-between;
}

.search-buttons .button:hover {
    color: white;
}

#breadcrumbSearch {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all .3s ease;
}

#breadcrumbSearch.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    width: 100%;
}

.search-toggle.hide {
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease;
}

.search-toggle {
    border: 0;
    padding: .5rem;
    min-width: 0;
    min-height: 0;
    box-shadow: none;
    width: 2.1rem;
    height: 2.1rem;
}

[hidden] {
    display: none !important;
}

.breadcrumb-search .search-input {
    width: 100% !important;
    border-color: transparent;
    box-shadow: none;
    outline: 0;
    box-shadow: none;
}

#breadcrumbSearch.show fieldset {
    width: 100%;
}

.breadcrumbs-header[data-search-breadcrumbs="active"] {
    border: 0;
}

.inputbox.opening:focus,
.inputbox.opening:focus-visible {
    border-color: transparent !important;
    box-shadow: none !important;
    outline: 0 !important;
}

.search-return-link > a {
    display: inline-flex;
    align-items: center;
}

.posting-title-topic {
    margin-bottom: .5rem;
}

.post-write {
    font-weight: 600;
}

.format-buttons, .fields1 .format-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
    margin: 1rem 0;
}

.smiley-box {
    max-height: 300px;
    overflow: auto;
}

.error {
    font-size: 14px;
    font-weight: 500;
    color: #C11414;
}

.topic-review {
    border-top: 2px solid #f5f5f5;
    padding-top: 1rem;
    margin-top: 1rem;
}

.topic-review-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 1rem;
}

.topic-review-title > .cat-title {
    margin: 0;
}

.topic-review .postbody h3 {
    font-size: 14px;
}

.topic-review-header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

.topic-review-header .author {
    margin: 0;
}

.topic-review .postbody .content {
    min-height: 0;
    margin: 1rem 0;
}

#mcp_queue + .panel {
    margin-top: 1rem;
}

.mcp-queue-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    flex-wrap: wrap;
    margin-bottom: .75rem;
}

.mcp-queue-header > * {
    margin: 0 !important;
}

.forum-selection [class^="button"] {
    padding: .5rem 1rem;
    min-height: 2rem;
}

.responsive-tab .responsive-tab-link:before {
    content: "\f0c9";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: inherit;
}

.posthilit {
    background-color: #004889;
    color: #FFF;
    padding: 2px;
}

.section-viewforum #login_forum + .actionbar-jumpbox {
    justify-content: right;
}

.panel-message .message-title, .login-title, .content-register h3, #reset_password h2, #resend h2, .sitename-title, #register h2 {
    margin-bottom: .75rem;
}

.panel-message p:last-child, .content-register p:last-child {
    margin-bottom: 0;
}

.site-link [class^="button"] {
    border-width: 2px;
}

.mobile-dropdown-header-icon {
    display: none;
}

.display-actions-pm {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-block: .5rem;
}

.display-actions-pm [class^="button"],
.cp-mini [class^="button"] {
    padding: .5rem 1rem;
    min-height: 0;
}

.panel-container hr {
    border-bottom: 2px solid #e5e5e5;
}

.cp-mini [class^="button"] {
    font-style: normal;
    margin-left: .25rem;
}

.dd-inline {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}

.pm-header-col1 {
    width: 100%;
    float: none;
}

.pm-header-col1 > dl {
    padding: 0;
}

.dd-inline > .inputbox {
    max-width: 200px;
    width: 200px;
    min-width: 0;
}

.cp-wrap.menu-closed {
    gap: 0;
}

.cp-wrap.menu-closed .cp-menu {
    flex-basis: 0;
}

.cp-wrap.menu-closed .cp-menu {
    visibility: hidden;
    pointer-events: none;
}

.cp-main button[data-target-id="cp-menu"] {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 0;
    min-width: 0;
    width: fit-content;
    height: fit-content;
    padding: .25rem;
}

.cp-main button[data-target-id="cp-menu"]
.cp-main button[data-target-id="cp-menu"]:active > svg,
.cp-main button[data-target-id="cp-menu"]:focus > svg {
    stroke: white !important;
    fill: transparent !important;
    color: transparent !important;
}

.cp-main button[data-target-id="cp-menu"]:focus > svg {
    stroke: #000 !important;
}

@media screen and (min-width: 981px) {
    .cp-main button[data-target-id="cp-menu"] + h2,
    .cp-main button[data-target-id="cp-menu"] + form > h2 {
        margin-left: 2rem;
    }
}

.panel-delete-body h2 {
    margin-bottom: .5rem;
}

.header-username-caret {
    color: #333;
    width: 1rem;
    height: 1rem;
    display: none;
}

.mobile-menu-toggle,
.mobile-menu-close {
    display: none;
}

.mobile-menu {
    display: block;
}

.menu-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .45);

    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transition: opacity .3s ease, visibility .3s ease;

    z-index: 999;
    display: none;
}

.menu-overlay.open {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.header-links__nesteditems.is-collapsed {
    display: none;
}

.header-links__chevron {
    transition: transform .25s ease;
    transform: rotate(180deg);
}

.header-links__headlink[aria-expanded="true"] .header-links__chevron {
    transform: rotate(0deg);
}

.header-links .header-links__head {
    flex-direction: column;
    width: 100%;
    justify-content: start;
    align-items: start;
}

.mobile-menu .header-links {
    flex-direction: column;
    align-items: start;
    padding: 1rem;
}

.header-links .header-links__head > * {
    width: 100%;
}

.header-links__head .header-links__headlink {
    cursor: pointer;
    text-align: left;
    outline: 0;
    align-items: center;
    display: flex;
    gap: .5rem;
}

.header-links__nesteditems,
.header-links__nesteditems > li {
    display: flex;
    list-style: none;
}

.header-links__nesteditems {
    flex-direction: column;
}

.header-links__nesteditems > li > a {
    color: #333;
    width: 100%;
    padding: .5rem;
    border-radius: .25rem;
    display: flex;
    gap: .25rem;
    align-items: center;
}

.header-links__nesteditems > li > a:hover,
.header-links__nesteditems > li > a:focus-visible {
    background-color: #EEEEEE;
}

.header-links__nesteditems > li > a > svg {
    width: 20px;
    height: 20px;
}

.header-links__headlink img {
    width: 40px;
    height: 40px;
    border-radius: 50vh;
}

.cat-title-profile:before,
.cat-title-profile:after {
    content: none !important;
    display: none !important;
}

.mobile-menu .header-links hr {
    border: 0;
    border-bottom: 2px solid #f5f5f5;
    height: 2px;
    width: 100%;
    margin: .5rem 0;
}

.actionbar-mark {
    justify-content: right;
}

.actionbar-mark a {
    margin: 0;
}

.forum-time {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-block: .5rem;
}

.forum-time > p {
    display: inherit;
    align-items: inherit;
    gap: .25rem;
    margin: 0;
}

.forum-time svg {
    width: 20px;
    height: 20px;
}

.mobile-menu-forum-time {
    padding-inline: .5rem;
}

.rules,
.post-notice {
    background-color: hsla(208.6, 100%, 46.5%, 0.2);
    color: hsl(208.3, 100%, 25%);
    margin: .75rem 0;
    padding: .5rem;
    border-radius: .5rem;
    position: relative;
}
.mobile-menu-close {
    display: flex;
    justify-content: right;
    margin: 1rem;
    margin-left: auto;
}

.mobile-menu-toggle {
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    border: 0;
    cursor: pointer;
    z-index: 1001;
    outline: 0 !important;
    padding: var(--mobile-forum-header-links-anchor-padding);
}

.mobile-menu {
    position: fixed;
    top: 0;
    right: 0;

    width: min(400px, 80vw);
    height: 100vh;
    height: 100dvh;

    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);

    pointer-events: none;

    z-index: 99999;

    overflow-y: auto;
    background-color: white;

    transform: translateX(100%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transition:
        transform .3s ease,
        opacity .3s ease,
        visibility 0s linear .3s;
}

.mobile-menu.open {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;

    transition:
        transform .3s ease,
        opacity .3s ease,
        visibility 0s;
    pointer-events: auto;
    box-shadow: -5px 0 15px rgba(0, 0, 0, .3);
}

.collapsible-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
}

.collapsible-header .cat-title {
    margin: 0;
}

.collapsible-header .cat-title a {
    display: inline-block;
}

.toggle-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
    flex-shrink: 0;
    cursor: pointer;
}

.toggle-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.toggle-icon svg {
    width: 16px;
    height: 16px;
    display: block;
}

.collapsible-header.ready .toggle-icon {
    transition: transform .2s ease;
}

.collapsible-header:not(.collapsed) .toggle-icon {
    transform: rotate(0deg);
}

.collapsible-header.collapsed .toggle-icon {
    transform: rotate(-180deg);
}

.collapsible-content {
    overflow: hidden;
}

.toggle-wrapper:focus-visible {
    box-shadow: 0 0 0 3px hsla(209, 100%, 46%, 0.3);
    border-color: #007ced;
}

.collapsible-header.collapsed {
    margin-bottom: 0;
}

.stat-block:has(.collapsed) {
    border-bottom: 0;
}

.collapsible-header[data-collapse-id="websites"]:not(.collapsed) {
    margin-bottom: .5rem;
}

.dropdown-contents > li > a {
    display: flex;
    align-items: center;
    gap: .25rem;
}

.dropdown-contents a svg {
    width: 20px;
    height: 20px;
}

.dropdown-contents a[data-navlink="logout"],
.header-links__nesteditems a[data-navlink="logout"] {
    color: hsl(0, 77%, 32%);
}

.breadcrumbs-nav .breadcrumb-search-icon {
    width: 24px;
    height: 24px;
}

.forum-desc.forum-lastpost {
    margin: 0;
}

li[data-post-btn-mobile-only] {
    display: none;
}

.copy-btn span {
    display: none;
}

.dropdown-contents-postbtns > li.first-visible {
    border-top: 0;
}

.group-information h2 {
    font-size: 16px;
}

.group-container .panel {
    padding: .5rem;
}

.group-container .panel h2.group-title {
    margin-bottom: .5rem;
}

.group-container {
    margin-bottom: 1rem;
}

.online-status {
    display: inline-block;
    width: .5rem;
    height: .5rem;
    border-radius: 50vh;
    background-color: hsl(127, 85%, 41%);
    vertical-align: center;
    margin-inline: .25rem;
}

.pm.arcticle-pm, .pm-history-panel .post {
    padding: 1rem;
    border: 2px solid #e5e5e5;
    border-radius: 10px;
    position: relative;
}

.pm.arcticle-pm .author,
.pm-message-hdr .author {
    margin: 0;
    line-height: 1.5;
}

.pm-message-hdr {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: space-between;
    padding-bottom: .5rem;
    border-bottom: 2px solid #f5f5f5;
}

.pm-message-hdr .post-btns {
    align-items: start;
}

.pm.arcticle-pm .content {
    margin: 0;
}

.pm.arcticle-pm blockquote,
.pm-history-panel .post blockquote {
    margin: 1rem 0 1rem 1rem;
}

.pm.arcticle-pm h3 {
    margin-left: 0;
    margin-right: 0;
}

.pm.arcticle-pm .inner-article > .postbody {
    padding-right: 0;
}

.pm-history-panel .post {
    background-color: white;
}

.pm-history-panel .post:not(:last-child) {
    margin-bottom: 1rem;
}

.actionbar-insidepm {
    justify-content: space-between;
}

.pm-pagination-link {
    display: inline-flex;
    align-items: center;
}

.pm-pagination-link:only-child {
    margin-left: auto;
}

.form-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
    justify-content: center;
}

.mark-read svg,
.mark-icon-svg {
    width: 20px;
    height: 20px;
}

.actionbar .mark-read,
.mark-readLink {
    display: inline-flex;
    align-items: center;
    gap: .25rem;
}

.dropdown-contents.contact-icons {
    min-width: 0 !important;
}

@media screen and (min-width: 701px) {
    .header-links-mobile {
        display: none;
    }

    .header-links[data-mobile-menu] {
        display: none !important;
    }

    .dropdown .dropdown-contents {
        min-width: 250px;
    }

    .dropdown-contents a:hover {
        padding-left: 12px;
    }
}